<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddOrderIssueUserOwnerGroup extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_issues',function(Blueprint $table){
            $table->integer('user_owner_group_id')->comment('项目组');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::table('order_issues',function(Blueprint $table) {
            $table->dropColumn('user_owner_group_id');
        });
    }
}
